.has-img .section__hero .section__content{
	margin-top: 60px;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
}

@media (max-width: 1199px) {
	.mobileNav {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		-webkit-animation-duration: .5s;
		animation-duration: .5s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
		padding: 10px 0;
	}

	.mobileNav {
		display: block;
		top: 0;
		left: 0;
		height: 50px;
		width: 100%;
		background: rgba(var(--bs-primary), 0);
		overflow: hidden;
		transition: all 0.5s ease-out, background 1s ease-out;
		transition-delay: 0.2s;
		z-index: -1;
		overflow: hidden;
		opacity: 0;
		visibility: hidden;
	}

	.primary-navigation-open .mobileNav {
		height: 100%;
		background-color: var(--bs-dark);
		transition: all 0.3s ease-in, background 0.5s ease-in;
		transition-delay: 0.25s;
		overflow-y: auto;
		padding: 70px 0 0 0;
		opacity: 1;
		visibility: visible;
	}

	#navMobile a {
		white-space: nowrap;
		font-size: 28px;
		font-weight: 700;
	}

	#navMobile li {
		margin-bottom: 12px;
	}

	#navMobile a:hover {
		color: var(--bs-secondary) !important;
	}

	#navMobile .dropdown-menu {
		background-color: transparent;
	}

}

.themeloaded.has-img .site-main{
	padding-top: 0px;
}
.themeloaded .site-main {
    padding-top: 60px;
}


#menu_trigger {
	display: inline-block;
	width: 50px;
	height: 50px;
	background-color: var(--bs-primary);
}

.site-mobile--bar {
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
	padding: 0;
	background-color: var(--bs-dark);
	transition: all 0.5s ease-out, background 1s ease-out;
	box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.site-mobile--bar .custom-logo-link {
	padding: 5px 15px;
	display: block;
}

.site-mobile--bar .custom-logo-link>img {
	height: 40px;
	width: 143px;
}


.navbar-toggler:focus {
	text-decoration: none;
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.menu-button-container #primary-mobile-menu .dropdown-icon {
	display: flex;
	align-items: center;
}

.menu-button-container #primary-mobile-menu .dropdown-icon .svg-icon {
	margin-left: calc(0.25 * 3px);
}

.menu-button-container #primary-mobile-menu .dropdown-icon.open .svg-icon {
	position: relative;
	top: -1px;
}

.menu-button-container #primary-mobile-menu .dropdown-icon.close {
	display: none;
}

.menu-button-container #primary-mobile-menu[aria-expanded*=true] .dropdown-icon.open {
	display: none;
}

.menu-button-container #primary-mobile-menu[aria-expanded*=true] .dropdown-icon.close {
	display: flex;
}

body.lock-scrolling {
	overflow: hidden;
}


.site-overlay {
	position: fixed;
	z-index: 0;
	background-color: rgba(200, 169, 106, 0.85);
	width: 100%;
	-webkit-transition: opacity .2s linear;
	transition: opacity .2s linear;
	opacity: 0;
	visibility: hidden;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s 0s, -webkit-transform .3s 0s;
	transition: opacity .3s 0s, visibility 0s 0s, -webkit-transform .3s 0s;
	transition: opacity .3s 0s, visibility 0s 0s, transform .3s 0s;
	transition: opacity .3s 0s, visibility 0s 0s, transform .3s 0s, -webkit-transform .3s 0s;
}



/* The content */
.pageOverlay-content {
	position: relative;
	top: 46%;
	width: 80%;
	text-align: center;
	margin-top: 30px;
	margin: auto;
}

/* Close button */
.closebtn {
	position: absolute;
	top: 8px;
	right: 10px;
	width: 38px;
	cursor: pointer;
	color: white;
	fill: #fff;
	padding: 8px
}

.closebtn svg {
	width: 38px;
	height: 38px;
	fill: #fff;
}

.closebtn:hover svg {
	fill: #ccc;
}

.megasubmenu {
	padding: 1rem;
}

#navMobile .dropdown-menu {
	padding: 1rem;
	border: none;
	background: var(--bs-dark);
}


.dropdown-item {
	color: white;
}

#menu-lag {
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu-lag a {
	padding-top: 1rem;
	padding-bottom: 1rem;
	text-decoration: none !important;
}

.menu-button-container button {
	height: 60px;
	width: 60px;
	text-align: center;
	padding-top: 1rem;
	padding-bottom: 1rem;
	filter: invert(100%);
}

.menu-button-container button img {
	margin: auto;
	width: 30px;
	height: 30px;
}


.lock-scrolling #btn-agendar {
	border: none;
}


#btn-agendar {
	border-width: 0;
	height: 60px;
	padding-top: 1rem;
	padding-bottom: 1rem;
}


#btn-agendar .btn-label {
	font-size: 14px;
}

#btn-agendar .btn-icon svg {
	margin-left: 0;
}
#btn-agendar .btn-icon  {
	display: none;
}

.nav-link.dropdown-toggle::after {
border: none;
vertical-align: middle;
	flex-shrink: 0;
    width: 1rem;
    height: 1rem;
    margin-left: 10px;
    content: "";
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: 1rem;
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    transition: -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
}

.nav-link.dropdown-toggle[aria-expanded="true"]::after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    -webkit-transform: rotate(
-180deg
);
    transform: rotate(
-180deg
);

}

.has-img .site-mobile--bar {
	background: transparent;
}
.has-img.is-scrolling .site-mobile--bar {
	background: var(--bs-dark);
}

/* ============ desktop view ============ */
@media all and (max-width: 585px) {
	#masthead .btn-outline-light {
		display: none;
	}

	.header__right {
		padding-right: 35px;
	}

	.menu-button-container button {

		position: absolute;
		top: 0;
		right: 0;
	}


}

@media all and (max-width: 767px) {


	.custom-logo-link {
		width: 65px;
		padding-left: 0 !important;
	}
}

@media (min-width: 768px) {}

@media all and (min-width: 992px) {

	.menu-button-container button,
	#btn-agendar {
		height: 70px;
	}
}


@media all and (min-width: 1200px) {
	.themeloaded .site-main{
		padding-top: 90px;
	}

	#btn-agendar {
		border-width: 2px;
	}

	#btn-agendar .btn-icon {
		display: none;
	}

	#btn-agendar .btn-label {
		display: inline;
		font-size: 1rem;
	}

	.dropdown-menu .dropdown-toggle::after {
		border-top: .3em solid transparent;
		border-right: 0;
		border-bottom: .3em solid transparent;
		border-left: .3em solid;
	}

	.menu-button-container {
		display: none;
	}



	#navMobile {
		flex: 1 1 auto;
	}

	#navMobile a {
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
	.navbar-expand-xl .navbar-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	
	.navbar-
}


/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.dropdown-menu li{ position: relative; 	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{ display: block; }
}	
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {
  .dropdown-menu .dropdown-menu{
      margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
  }
}	
/* ============ small devices .end// ============ */